Subject: Ticket Assigned - re
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 13:45:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  re Cleoticar                    Good afternoon, can I reschedule my order?           05:33 PM, 31st Mar                   Abdulqader                    Hi Cleoticar, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:35 PM, 31st Mar                   Abdulqader                   We can see that you are contacting us regarding your order 8423076563?           05:38 PM, 31st Mar                     Cleoticar                    Hi, Can I reschedule my order, can I have it on Sunday around 12:00 noon?           05:38 PM, 31st Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order on Sunday.           05:40 PM, 31st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:43 PM, 31st Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:45 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958181